/* Full screen keyvisual
-----------------------------------------------------------------------------*/

.fullwidth.page_home .site .keyvisual1 .container {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.fullwidth.page_home .keyvisual1 .caption {
    display:block;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    background:none;
    opacity:1;
    position:relative;
    padding:0;
    max-width: none;
    bottom:0;
    text-shadow: rgba(125, 125, 125, 0.2) 0 0 30px;
}

.fullwidth.page_home .keyvisual1 h1 strong,
.fullwidth.page_home .keyvisual1 h2 strong {
    font-weight: 700;
}

.fullwidth.page_home .keyvisual1 .caption .primary,
.fullwidth.page_home .keyvisual1 .caption .heading-sub,
.fullwidth.page_home .site-header .btn-border.primary {
    color:#fff;
    text-align: center;
}

.fullwidth.page_home .keyvisual1 .arrow {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 7%;
    margin: 0 auto;
    text-align: center;
    z-index: 1;
}

.fullwidth.page_home .keyvisual1 .arrow .icon-arrow2 {
    display: inline-block;
}

.fullwidth .site-header .search-mini input#search {
    border-color: rgba(255, 255, 255, .4);
    background-color: transparent;
    height: 40px;
    min-height: inherit;
    line-height: 40px;
}
.fullwidth .site-header .btn-border.primary {
    background: transparent;
    border-color: rgba(0, 0, 0, .3);
    color: rgba(0, 0, 0, .3);
    height: 40px;
    min-height: inherit;
    line-height: 40px;
}
.sticky .site-header .btn-border.primary {
    border-color: rgba(0,0,0,0.3);
    color: rgba(0,0,0,0.3);
}

.fullwidth .site-header .search-mini input#search:focus,
.nav-fixed-open .fullwidth .site-header .btn-border.primary {
    border-color: #fff;
    color: #fff;
}

.btn .btn-border .icon-lng .primary {
    border-color: rgba(81, 81, 81, 1);
    color: #fff;
}

.fullwidth.page_home .keyvisual1 .arrow .icon-arrow2:before {
    color: rgba(255, 255, 255, .8);
    font-size: 52px;
    display: none;
}

.fullwidth.page_home .keyvisual1 .arrow .icon-arrow2:hover:before,
.fullwidth .site-header .container > a:hover,
.fullwidth .site-header a.link.primary:hover,
.fullwidth .site-header .search-mini input#search {
    color: rgba(255, 255, 255, 1);
}

/*Input search form*/
.fullwidth .site-header input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, .8);
}

.fullwidth .site-header input:-moz-placeholder {
    color: rgba(255, 255, 255, .8);
}

.fullwidth .site-header input::-moz-placeholder {
    color: rgba(255, 255, 255, .8);
}

.fullwidth .site-header input:-ms-input-placeholder {
    color: rgba(255, 255, 255, .8);
}

/* Full height keyvisual responsive
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 619px) {
    .fullwidth.page_home .keyvisual1 .container {
        height: 213px;
    }
}

@media only screen and (min-width: 580px) {

    .fullwidth.page_home .keyvisual1 .container {
        height: 213px;
    }

    .fullwidth.page_home .keyvisual1 .caption {
        width: 100%;
    }
}
@media only screen and (min-width: 620px) {
    .fullwidth.page_home .keyvisual1 .container {
        height: 213px;
    }
}


@media only screen and (min-width: 768px) {
    .fullwidth.page_home .keyvisual1 .container {
        height: 91vh;
    }

    .fullwidth.page_home .keyvisual1 .caption {
        padding-bottom: 10%;
    }

    .fullwidth.page_home .keyvisual1 .arrow .icon-arrow2:before {
        display: block;
    }

    .fullwidth .nav-toggle-lang .icon-lng,
    .fullwidth .nav-lng .icon-lng {
        display: inline-block;
        width:40px;
        height: 40px;
        min-height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .fullwidth .site-header a.link {
        line-height: 5.8;
        right: 15px;
        position: relative;
    }

}

@media only screen and (min-width: 1024px) {
    body.fullwidth {
        margin-top: 0;
    }

    .fullwidth.sticky:not(.page_home) {
        padding-top: 150px;
    }

    .fullwidth.page_home .site .keyvisual1 .container {
        height: 100vh;
    }

    .fullwidth.page_home .keyvisual1 .caption {
        padding-bottom: 0;
    }

    .fullwidth.page_home .keyvisual1 .arrow {
        bottom: 5%;
    }

    .fullwidth .site-header {
        height: 95px;
        background: transparent;
    }

    .fullwidth .site-header > .container {
        position: relative;
        padding-right: 20px;
        height:50px;
        top:25px;
    }
     .fullwidth .site-header .logo {
         position: static;
         margin-top: -6px;
         height: 101px;
    }

    .fullwidth .login {
        margin:0;
    }

    .fullwidth .site-header .container a,
    .fullwidth .site-header .search-mini button {
        color: rgba(255, 255, 255, 0.8);
    }
    .sticky .site-header .container a,
    .sticky .site-header .search-mini input#search,
    .sticky .site-header .search-mini button {
        color: rgba(0, 0, 0, 0.3);
    }

    .sticky .site-header .container > a:hover,
    .fullwidth .site-header .container > a:hover {
        background-color: transparent;
        text-decoration: underline;
    }

    .fullwidth .search-mini .icon-search,
    .fullwidth .site-header .container > a:hover,
    .fullwidth .site-header .search-mini button:hover {
        color: rgba(255, 255, 255, 1);
    }

    .fullwidth .search-mini {
        margin: 0!important;
        height: 40px;
    }

    .fullwidth .site-header .search-mini{
        right:0;
    }

    .fullwidth .nav-main {
        float:right;
        padding-right:0;
    }

    .fullwidth .nav-top {
        top:95px;
        z-index: 60;
        box-shadow: none;
        transition: all 300ms ease-out;
        -webkit-transition: all 300ms ease-out;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -webkit-backface-visibility: hidden;
    }

    .fullwidth .nav-top > .nav-container > ul > li > a {
        height: 50px;
        line-height: 50px;
        border-left:transparent;
        border-right:transparent;
        border-bottom: 0;
    }

    .fullwidth .nav-top .nav-main > li > div {
        top:50px;
    }

    .fullwidth .nav-top div {
        border: none;
    }

    .fullwidth .search-mini button {
        height: 30px;
        width: 50px;
        font-size: 15px;
        line-height: 40px;
    }

    .fullwidth .site-header .btn-border.primary {
        border-color: rgba(255, 255, 255, .4);
        color: rgba(255, 255, 255, .8);
    }
    .fullwidth .site-header .btn-border.primary:hover {
        border-color: rgba(255, 255, 255, 1);
        color: rgba(255, 255, 255, 1);
    }

    .sticky.fullwidth .site-header .btn-border.primary {
        border-color: rgba(0, 0, 0, .3);
        color: rgba(0, 0, 0, .3);
    }

    .fullwidth .nav-toggle-lang {
        width: auto;
        height:40px;
        z-index: 3;
        margin-left: 10px;
    }

    .fullwidth .nav-fixed.bg-grey {
        background: none;
    }

    .fullwidth .nav-fixed .nav-lng {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        background: #fff;
        border: 1px solid rgba(0, 0, 0, .3);
        border-radius: 4px;
        margin: -10px 0;
        padding: 10px;
        text-align: right;
    }
    .fullwidth .nav-fixed .nav-lng a {
        color: rgba(0, 0, 0, .3);
    }
    
    .fullwidth .site-header .search-mini,
    .fullwidth .nav-main {
        right:20px;
    }

    .fullwidth [id^="paragraph-"],
    .fullwidth [id^="anchor-"] {
        height: 155px; /* fixed header height*/
        margin: -155px 0 0; /* negative fixed header height */
    }

}

@media only screen and (min-width : 769px) {
    .touch .fullwidth.page_home .site .keyvisual1 .container {
        height: 93vh;
    }
}

@media only screen and (max-width : 768px) {
    .touch .fullwidth.page_home .site .keyvisual1 .container {
        height: 86vh;
    }

    .fullwidth .site-header a.link {
        line-height: 4;
        right: 15px;
        position: relative;
    }



}

@media only screen and (min-width: 1024px) {

    body.fullwidth.page_home {
        margin-top: 0;
    }

    .fullwidth .site-header .container > a:nth-child(n+1),
    .fullwidth .site-header .container > div a {
        line-height: 9px;
    }

    /* Sticky header before scroll
    -----------------------------------------------------------------------------*/

    .fullwidth .nav-top li li {
        margin-top:1px;
    }

    .fullwidth .nav-top li div {
        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, .1);
    }

    .fullwidth .nav-top li li div {
        padding-left: 1px;
        padding-right: 1px;
    }
    .fullwidth .nav-main a {
        background: transparent;
    }

    .fullwidth .site-header {
        background-color: rgba(0,0,0,.2);
        height: 145px;
    }

    .fullwidth .site-header .container > div a,
    .fullwidth .site-header .container > a:nth-child(n+2){
        font-weight: normal;
        padding: 14px 11px;
        display: block;
        height:40px;
        line-height: 10px;
    }

    /* Sticky header after scroll
    -----------------------------------------------------------------------------*/
    .fullwidth .nav-top > .nav-container > ul > li:nth-last-child(1) > div,
    .fullwidth .nav-top > .nav-container > ul > li:nth-last-child(2) > div {
        right: 0;
        left: auto;
    }

    .fullwidth .nav-top li:nth-last-child(3) > div div,
    .fullwidth .nav-top li:nth-last-child(4) > div div{
        left: auto;
        right: 100%;
    }

    .sticky.fullwidth .nav-top .nav-main > li > div {
        top: 59px;
        padding-top: 10px;
        margin-top: -9px;
    }

    .sticky .nav-top {
        border-bottom:10px solid;
    }

    .sticky .nav-top > .nav-container > ul > li > a {
        border-left:none;
        border-right:none;
    }

    /* styling on scroll */
    .sticky .nav-top > .nav-container > ul > li > a:hover,
    .sticky .nav-top > .nav-container > ul > li:hover,
    .sticky .site-header {
        background-color: #fff;
    }

    .sticky.fullwidth .site-header .container > a.link,
    .sticky.fullwidth .site-header .container > div a.link,
    .sticky.fullwidth .site-header .search-mini button {
        color: rgba(0, 0, 0, .4);
    }

    .sticky.fullwidth .site-header .search-mini input#search {
        border-color: rgba(0,0,0,0.3);
    }

    /*Input search form*/
    .sticky.fullwidth .site-header input::-webkit-input-placeholder {
        color: rgba(0,0,0,.3);
    }

    .sticky.fullwidth .site-header input:-moz-placeholder {
        color: rgba(0, 0, 0, .3);
    }

    .sticky.fullwidth .site-header input::-moz-placeholder {
        color: rgba(0, 0, 0, .3);
    }

    .sticky.fullwidth .site-header .bg-primary input:-ms-input-placeholder {
        color: rgba(0, 0, 0, .3);
    }

}

@media only screen and (max-width: 1023px) {
    .site-header .container .btn_contact {
        display: none;
    }

}

@media only screen and (min-width: 1280px) {
    .fullwidth.page_home .keyvisual1 .caption {
        padding-bottom: 0;
    }

}

/* Custom intro paragraph (centering text)
-----------------------------------------------------------------------------*/
.fullwidth .featured .content:first-child {
    text-align: center;
}

.fullwidth .featured :not(.medium-6) + .content a.btn {
    display: table;
    margin: 0 auto;
}
